Subject: RE: Iroquois and Tennesse capacity
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Feb 2002 12:09:33 -0800 (PST)

i hope to quit before that becomes an issue.  one can only hope.

 -----Original Message-----
From: 	Garza, Maria  
Sent:	Wednesday, February 06, 2002 2:07 PM
To:	Germany, Chris
Subject:	RE: Iroquois and Tennesse capacity

don't forget to print out hard copy of email for file

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, February 06, 2002 2:02 PM
To:	Van Hooser, Steve; Mann, Kay
Cc:	Boyt, Eric; Concannon, Ruth; Garza, Maria; Barbe, Robin
Subject:	Iroquois and Tennesse capacity

Iroquois is offering to market ENA's capacity for $1.00 (see attachements at the bottom of this email).  Doesn't sound like a bad deal to me 

 -----Original Message-----
From: 	"Robin Zaleski" <[email-masked]>@ENRON  
Sent:	Monday, January 28, 2002 1:49 PM
To:	Germany, Chris
Subject:	[Fwd: [Fwd: Enron noms]]

Chris

I checked our tariff and with our in house council and there is nothing that
precludes us from assisting you with marketing this capacity.  In fact, our
tariff provides for it in Section 28.15 of the General Terms & Conditions
(Transporter & Shipper negotiate a "marketing fee" for Transporter to
actively market capacity on behalf of Shipper).  So as not to set a
precedent of doing it for free, I've attached a letter agreement for a token
$1 marketing fee.  What is the protocol (and likelihood) of having something
like this signed?

Once the capacity is offered and a replacement shipper is found, all three
parties would sign a permanent release agreement, a pro forma of which is
also attached.  Basically it outlines who the parties are, what agreements
are in place, and takes all the liability (and right of first refusal) off
of you and puts it on the Replacement Shipper.  Enron has signed a similar
agreement in the past regarding the majority of volumes on the same contract
when it released them to ProGas in 1997.

Please call me to discuss and/or if you need the relevant tariff page faxed
to you.

robin

--

Robin Zaleski
Market Services Coordinator
Iroquois Gas Transmission System, L.P.
p] 203-925-7274
f] 203-929-9501
e] [email-masked]

Robin Zaleski wrote:

> Chris
>
> Since you are not using the smaller contract at all, and it is a true
> Enron contract (as opposed to capacity release), you can release that one
> as well, to anyone.  We may be able to help you find a home for it.  The
> liability right now is about $27,000 a month.
>
> Call me to discuss.
>
> robin
>
> Robin Zaleski wrote:
>
> > Hi Chris
> >
> > Pursuant to our conversation, the last nom activity was:
> >
> > 1250-05 (2,017 Dth/d):
> > "jcollins" zeroed out the nom on 12/04/01 for the 12/05/01 gas day and
> > forward
> >
> > 1250-08 (35,679 Dth/d):
> > "jcollins" zeroed out the nom on 12/04/01 for the 12/05/01 gas day and
> > forward
> >
> > I forgot to give you Ivy's number when we spoke.  Call her at
> > 203-944-7020 and she will walk you through the capacity release process
> > on Iroquois OnLine.
> >
> > take care
> >
> > r
> >
> > --
> >
> > Robin Zaleski
> > Market Services Coordinator
> > Iroquois Gas Transmission System, L.P.
> > p] 203-925-7274
> > f] 203-929-9501
> > e] [email-masked]

 - Enron_mktg_fee.doc << File: Enron_mktg_fee.doc >> 
 - Enron_perm_release.doc << File: Enron_perm_release.doc >>